Bug 1421338 - [abrt] list_del corruption. next->prev should be ffffef7f84b35fe0, but was ffffa63f0086f9c8 [NEEDINFO]
Summary: [abrt] list_del corruption. next->prev should be ffffef7f84b35fe0, but was ff...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d33261c53578022f3c49c35b72d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-11 08:04 UTC by Diamantis Karagkiaouris
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:14:20 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (252.84 KB, text/plain)
2017-02-11 08:05 UTC, Diamantis Karagkiaouris
no flags Details

Description Diamantis Karagkiaouris 2017-02-11 08:04:31 UTC
Additional info:
reporter:       libreport-2.8.0
list_del corruption. next->prev should be ffffef7f84b35fe0, but was ffffa63f0086f9c8
 [<ffffffffb50c2579>] kthread+0xd9/0xf0

Comment 1 Diamantis Karagkiaouris 2017-02-11 08:05:19 UTC
Created attachment 1249197 [details]
File: dmesg

Comment 2 Justin M. Forbes 2017-04-11 14:53:47 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2017-04-28 17:14:20 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.